body {
	background-color: #779ADA;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
}

.body_common {
	background-attachment: fixed;
	color: #000000;
	margin: 10;
	line-height: normal;
	background-repeat: no-repeat;
	font-family: Arial, Verdana, Helvetica;
	background-color: #739BD9;
	text-shadow: 10;
}

td.body_text {
	background-color:white;
	background-repeat:no-repeat;
}

a.menu_link {
	margin:0 5px;
}


.headerlinks {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #617D8D;
	font-size: 11px;
	font-weight: bold;
}
a.headerlinks:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #617D8D;
	font-size: 11px;
}
a.headerlinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #617D8D;
	font-size: 11px;
}
a.headerlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #F4F3EE;
	font-size: 11px;
}
a.headerlinks:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CC0099;
	font-size: 11px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffff;
	font-size: 12px;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}


.headerlinks9px {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;	
	text-decoration: none;

}
a.headerlinks9px:link {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;
}
a.headerlinks9px:active {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;
}
a.headerlinks9px:hover {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;
	text-decoration: underline;

}
a.headerlinks9px:visited {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;
}

.headerlinksWHT_12 {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: Bold;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;

}
a.headerlinksWHT_12:link {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: Bold;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;

}
a.headerlinksWHT_12:active {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: Bold;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
}
a.headerlinksWHT_12:hover {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: Bold;
	font-size: 16px;
	font-style: normal;
	text-decoration: underline;
}
a.headerlinksWHT_12:visited {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: Bold;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
}


.headerlinksWHT {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;

}
a.headerlinksWHT:link {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
}
a.headerlinksWHT:active {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
}
a.headerlinksWHT:hover {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
	text-decoration: underline;
}
a.headerlinksWHT:visited {
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
}





.headerlinks_gr {
	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
}
a.headerlinks_gr:link {
	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
a.headerlinks_gr:active {
	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
a.headerlinks_gr:hover {
	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;

}
a.headerlinks_gr:visited {
	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}

.BT_Body_11px {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_12px {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.BT_Body_13px {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-size: 13px;
}

.BT_Body_Bold_11px {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_15px {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-size: 15px;
}

.BT_Body_Bold_15px {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}


.BT_Body_15pxBLUE {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: none;
	font-size: 15px;
}
.BT_Body_Bold_15pxBLUE {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}



.BT_Body_Bold_18px {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	margin-left: 0px;
}
/*Grey START*/

.BT_Body_11pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_11pxG_Bld {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

.BT_Body_11pxP_Bld {

	font-family: Arial, Verdana, Helvetica;
	color: #CC0099;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

.BT_Body_12pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}
.BT_Body_12pxG_Bld {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.BT_Body_12pxP_Bld {

	font-family: Arial, Verdana, Helvetica;
	color: #CC0099;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.BT_Body_13pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 13px;
}
.BT_Body_13pxG_Bld {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.BT_Body_13pxP_Bld {

	font-family: Arial, Verdana, Helvetica;
	color: #CC0099;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;

}

.BT_Body_Bold_11pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_15pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 15px;
}
.BT_Body_Bold_15pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}

.BT_Body_Bold_18pxG {

	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
}
/*Grey END*/
/*BLUE START*/

.BT_Body_11pxB {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_12pxB {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: none;
	font-size: 12px;
}
.BT_Body_13pxB {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: none;
	font-size: 13px;
}

.BT_Body_Bold_11pxB {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_15pxB {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: none;
	font-size: 15px;
}
.BT_Body_Bold_15pxB {
	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	text-decoration: overline;
	font-size: 15px;
	font-weight: bold;
}

.BT_Body_Bold_18pxB {

	font-family: Arial, Verdana, Helvetica;
	color: #002754;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
}
/*BLUE END*/



.BT_Body_WHT_11px {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}

.BT_Body_WHT_12px {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.BT_Body_WHT_12pxBold {

	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.BT_Body_WHT_14px {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
.BT_Body_WHT_14pxBold {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.BT_Body_WHT_30px {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 30px;
}
.BT_Body_WHT_30pxBold {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 30px;
}

.BT_Body_WHT_13pxBold {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
.BT_Body_WHT_13px {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}

.BT_Body_WHT_Bold_11px {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_WHT_Bold_15px {

	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}
.BT_Body_Gr_Bold_15px {
	font-family: Arial, Verdana, Helvetica;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}

.BT_Body_Gr_Bold_11px {
	font-family: Arial, Verdana, Helvetica;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_Gr_11px {
	font-family: Arial, Verdana, Helvetica;
	color: #999999;
	text-decoration: none;
	font-size: 11px;
}
.BT_Body_Gr_Bold_it_11px {
	font-family: Arial, Verdana, Helvetica;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	font-style: italic;
}
.BT_Body_Bold {
	font-family: Arial, Verdana, Helvetica;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
.BT_Body_It {
	font-family: Arial, Verdana, Helvetica;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
}
.BT_Body_It_Bd {
	font-family: Arial, Verdana, Helvetica;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.BT_Body_Bold_Header_BK {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
}
.BT_Body_Bold_Header_LRG_BK {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
}
.BT_Body_Sm_Bd {
	font-family: Arial, Verdana, Helvetica;
	color: #ffffff;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
}
.BT_Body_Sm {
	font-family: Arial, Verdana, Helvetica;
	color: #ffffff;
	text-decoration: none;
	font-size: 9px;
}
.BT_Body_SmBld {
	font-family: Arial, Verdana, Helvetica;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.Footer_9px {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-size: 9px;
	font-style: italic;
}
.Footer_9px_Grey {
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
	font-size: 10px;
	font-style: normal;
}

.Border_Right_WHT {
	border-color: #FFFFFF;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.Border_Right_KB {
	border-color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}
.Border_Left_WHT {
	border-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.Border_BOT_GR {
	border-color: #999999;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.Backgound_01 {
	background-color: #00000;
}
.Backgound_02 {
	background-color: #005BBF;
}
.Backgound_03 {
	background-color: #A0C0C0;
}






/*----------------------------- Registration form ------------------------------------ */

.done {
	color:#308a50;
	font-weight:bold;
}

.registration_form {
	margin:15px 0 0 0;
}

.registration_form fieldset {
	border:none;
	margin:5px 0;
	clear:left;
}

.registration_form fieldset.org_details {
	margin-top:40px;
}

.registration_form fieldset.your_details {
	margin-top:60px;
}

.registration_form fieldset.recaptcha {
	position:relative; 
	float:left; 
	margin:0 0 0 20%;
}

.registration_form fieldset.submit_buttons {
   clear: left;
   float: left;
   margin: 1px 1px 1px 0;
   position: relative;
   width: 100%;
}

.registration_form legend {
	font-variant:small-caps;
	font-size:1.6em;
	color:#274B7B;
}

.registration_form label {
	width:20%;
	text-align:right;
	margin:0 5px 0 0;
	position:relative;
	float:left;
	line-height:26px;
}

.registration_form label .mandatory {
	color:#d40000;
	margin-right:5px;
}

.registration_form input {
	border:1px solid #7c98be;
	padding:3px;
	color:#4b4b4b;
	width:60%;
	height:22px;
	border-radius:3px;
	position:relative;
	float:left;
}

.registration_form input.isExample {
	color:#aaaaaa;
}

.registration_form .book_collection label {
	float:none;
	width:auto;
	margin:0;
	line-height:17px;
}

.registration_form .comment_section label {
	width:100%;
	text-align:left;
}

.registration_form .comment_section textarea {
	border:1px solid #7c98be;
	padding:3px;
	color:#4b4b4b;
	width:100%;
}

.registration_form .book_collection input {
	margin:0 5px 0 0;
	border:none;
	vertical-align:middle;
	width:auto;
	height:auto;
}

.registration_form input.submit {
	float:right;
	font-weight:bold;
	background-color:#274B7B;
	color:white;
	margin:30px 21% 20px 0;
	min-height:30px;
	height:auto;
	cursor:pointer;
}

.registration_form p.error {
	color:#d40000;
	font-size:0.9em;
	margin:7px 0 0 19px;
	position:relative;
	float:left;
}

.registration_form input.hasError {
	border:1px solid #d40000;
}

.recaptchatable{
	background-color:#fff;
}

.recaptchatable #recaptcha_response_field{
	margin:0 0 5px 0;
}

span.header_row_1, span.header_row_2, span.header_row_3 {
	font-family: verdana;
	text-align: center;
	color: #274B7B;
	font-size:24px;
	display:block;
	position:relative;
	clear:left;
	float:left;
	width:100%;
	margin: 0 0 7px 0;
}
span.header_row_1 {
	text-transform: uppercase;
}

span.header_row_2 {
	text-align: center;
	color: #FC1B02;
	font-size:12px;
}

span.header_row_3 {
	text-align: left;
	color: #274B7B;
	font-family: Arial,Verdana,Helvetica;
	font-size:12px;
}

span.header_row_3 .pdf_download{
	color: #0066FF;
}

p.registration{
	display:block;
	width:auto;
	border:0px solid #fffffe;
	text-align:center;
}



